/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

body{background:#000;font-family: 'PT Sans', sans-serif;font-size:14px;line-height:1.5em;}
h1,h2,h3,h4,h5,h6{font-family: 'PT Sans', sans-serif;}
img{max-width:100%;height:auto;}
.item-list ul{margin:0}
.alpha-resize-indicator{display:none;}

/************ login ***************/
.block-user h2{display:none;}

/************* menu général **************/

#block-menu-menu-menu-g-n-ral h2{display:none;}
#block-menu-menu-menu-g-n-ral ul li{float:right;list-style:none;padding:8px 0px;}
#block-menu-menu-menu-g-n-ral ul li a{color:#fff;text-decoration:none;display:inline-block;line-height:20px;padding:0 15px;border-right:1px solid #dedede;}
#block-menu-menu-menu-g-n-ral ul li a:hover{color:#307cc9}
#block-menu-menu-menu-g-n-ral ul li ul{display:none;}

/************* menu mobile **************/
@media screen and (max-width : 768px) {
  .dl-menuwrapper {
    max-width: 100%;
  }
  .dl-active + .block + .block-menu-block #rm-dl-menu {
    opacity: 1;
    margin-top: 38px;
    width: 100%;
    pointer-events: unset;
  }
  .dl-active + .block + .block-menu-block #rm-dl-menu li {
    width: 100%;
  }
  .dl-active + .block + .block-menu-block #rm-dl-menu li a {
    width: 100%;
    box-sizing: border-box;
  }
  .dl-active + .block + .block-menu-block #rm-dl-menu li a:after {
    display:none;
  }
  .dl-active + .block + .block-menu-block #rm-dl-menu .dl-submenu {
    display: none !important;
  }
}

/************** header *********************/
.wrapper-logo{
	position:relative;
	background:#000 url(/sites/all/themes/ueb_r/images/bg_header.png) no-repeat;
	background-size:cover;
	height:250px;
	box-shadow: inset 0px 5px 8px -3px rgba(0,0,0,0.7);
}
.wrapper-logo #logo{margin:15px 0;}

.logo-img{position:relative;width:70%;}

#block-block-3{position:static;}
.logo-bretagne{position:absolute;top:0;right:50px;}

/******************* breadcrumb ************/
.breadcrumb a{text-decoration: none}
.breadcrumb li{float:left;padding-left:3px;}
.breadcrumb li:after{content:" >";}
.breadcrumb li:last-child:after{content:" ";}
/****************** menu  principal ***************/
.wrapper-menu{
	padding:0;
	border-top:1px solid #307cc9;
	border-bottom:1px solid #09427d;
	background: rgb(6,94,184); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(6,94,184,1) 0%, rgba(0,84,170,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(6,94,184,1)), color-stop(100%,rgba(0,84,170,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(6,94,184,1) 0%,rgba(0,84,170,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(6,94,184,1) 0%,rgba(0,84,170,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(6,94,184,1) 0%,rgba(0,84,170,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(6,94,184,1) 0%,rgba(0,84,170,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9c2d65', endColorstr='#8a1c55',GradientType=0 ); /* IE6-9 */


}
#block-menu-block-1,#block-block-4{float:left ;margin:0;}
.profil{
	display:inline-block;
	color:#00b0f0;
	text-shadow:1px 1px 1px #000;
	text-transform:uppercase;
	line-height:40px;
	padding:0 15px;
	border-left:1px solid #09427d;
	border-right:1px solid #307cc9; 

}
.back_home{
	display:inline-block;
	border-left:1px solid #09427d;
	border-right:1px solid #307cc9; 
	padding:8px 15px 8px;
	/*height:40px;*/
}
.back_home img{
	
}

.responsive-menus{}

@media (max-width: 768px) {
	.profil,.back_home{display:none;}
	
 }

.menu-block-1 ul li {float:left;list-style:none;margin:0;padding: 0;position:relative;}
.menu-block-1 ul li.expanded,.menu-block-1 ul li.leaf{list-style: none;margin:0;}
.menu-block-1  li a{ 
	color:#fff;
	text-decoration: none;
	text-shadow:1px 1px 1px #000;
	text-transform:uppercase;
	display:inline-block;
	line-height:40px;
	padding:0 15px;
	border-left:1px solid #09427d;
	border-right:1px solid #2a82dd; 
}
.menu-block-1 li a:hover{
	background: rgb(0,84,170); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(0,84,170,1) 0%, rgba(6,94,184,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,84,170,1)), color-stop(100%,rgba(6,94,184,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,84,170,1) 0%,rgba(6,94,184,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,84,170,1) 0%,rgba(6,94,184,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,84,170,1) 0%,rgba(6,94,184,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,84,170,1) 0%,rgba(6,94,184,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8a1c55', endColorstr='#9c2d65',GradientType=0 ); /* IE6-9 */
	text-shadow:-1px -1px 1px #000;

} 
.menu-block-1 li ul{
	display: none;
	position:absolute;
	width:250px;
	background:#dedede;
	margin-top:0px;
	z-index:100;
	box-shadow:  5px 5px 5px rgba(0,0,0,0.4);
	border-top: 1px solid #555
}
.menu-block-1 li ul li{float:none;position:relative;}
.menu-block-1 li ul li a{display:block;line-height:30px;text-transform: none;border:0;color:#000;text-shadow:none;}
.menu-block-1 li ul li a:hover{text-shadow:none;color:#fff;}
.menu-block-1 li:hover>ul{display: block}
.menu-block-1 li:hover>ul li:hover>ul{position:absolute;left:240px;top:10px;display: block;border-top: 0;width:250px;}
.menu-block-1 li:hover>ul li:hover>ul li:hover ul{position:absolute;left:130px;top:10px;display: block;border-top: 0;width:250px;}



/********************** préface home ***************/

#section-content,#zone-preface-wrapper{background:#fff url(/sites/all/themes/ueb_r/images/bg_preface.jpg);box-shadow: inset 0px 5px 8px -3px rgba(0,0,0,0.7);}
#zone-preface{}


#flexslider-1{box-shadow: none;border:0;margin-bottom:0;padding:15px 0;}
#flexslider-1 li>a:first-child{}
#flexslider-1 li div.flex-caption,
#flexslider-1 li div.flex-caption-title{position:absolute; bottom:0; background:rgba(0,0,0,0.7);width:100%;text-align:left;}
#flexslider-1 li div.flex-caption-title{bottom:79px;}
#flexslider-1 li div.flex-caption-title a{display:block;padding:8px;color:#00b0f0;font-size:1.5em;text-transform:uppercase;font-weight:bolder;text-decoration:none}
#flexslider-1 li div.flex-caption p{padding:8px;color:#fff;height:63px;}
#flexslider-1 .flex-control-nav{bottom:-15px}


#zone-preface .block-list-article-block{padding:15px 0;}
#zone-preface .block-list-article-block .item-list ul li{border-bottom:1px solid #dedede;padding:0 0 15px;margin:0 0 15px;}
#zone-preface .block-list-article-block .item-list ul li img{float:left;margin-right:10px;}
#zone-preface .block-list-article-block .item-list ul li:last-child{box-shadow:none;}
#zone-preface .block-list-article-block .item-list ul li h2{font-size: 1.1em;font-weight:bolder;margin-bottom:0;}
#zone-preface .block-list-article-block .item-list ul li h2 a{color:#0054aa;text-decoration:none;text-transform:uppercase;}




/****************** postscript home ******************/

#zone-postscript-wrapper{background:#5aa627 url(/sites/all/themes/ueb_r/images/bg_vert.jpg);box-shadow: inset 0px 5px 8px -3px rgba(0,0,0,0.7);}
#zone-postscript .teaser_home{background: #0054aa;position:relative; color:#fff;margin:1em 0;}
#zone-postscript .teaser_home p{padding:10px 10px 40px 10px;}
#zone-postscript .teaser_home h2{position:absolute;bottom:0;left:0;background:rgba(0,0,0,0.6);width:100%}
#zone-postscript .teaser_home h2 a{display:inline-block;padding:6px;text-decoration:none;color:#fff;text-transform: uppercase;font-size:1.4em;}
#zone-postscript .partenaires{background:#fff;}

#zone-postscript .facebook{background:rgba(0,176,240,0.5);margin:1em 0;position:relative;}
#zone-postscript .facebook h2{background:rgba(0,0,0,0.6);color:#fff;font-size:1.4em;text-transform: uppercase;padding:6px;}

#zone-postscript .btn{height:127px;overflow:hidden;position:relative;margin-top:1em ;margin-bottom:1em;}
#zone-postscript .btn.first{margin-left:0;}
#zone-postscript .btn.last{margin-right:0;}
#zone-postscript .btn a span{display:block;position:absolute;bottom:0;font-size:1.4em;background:rgba(0,0,0,0.7);width:100%;padding:4px;text-align:center;}
#zone-postscript  a.btn-newsletter{color:#fff;font-weight:bolder;display:block;height: 100%;background:url(/sites/all/themes/ueb_r/images/btn/newsletter.png) center center no-repeat; background-size: cover;}
#zone-postscript  a.btn-acces{color:#fff;font-weight:bolder;display:block;height: 100%;background:url(/sites/all/themes/ueb_r/images/btn/acces.png) center center no-repeat; background-size: cover;}
#zone-postscript  a.btn-pratique{color:#fff;font-weight:bolder;display:block;height: 100%;background:url(/sites/all/themes/ueb_r/images/btn/pratique.png) center center no-repeat; background-size: cover;}
#zone-postscript  a.btn-wikiradio{color:#fff;font-weight:bolder;display:block;height: 100%;background:url(/sites/all/themes/ueb_r/images/btn/wikiradio.png) center center no-repeat; background-size: cover;}


/****************** footer *************/
#section-footer{background:#110f10 url(/sites/all/themes/ueb_r/images/bg_footer.jpg);background-repeat:repeat-x;color:#fff;padding-top:1.5em;}
#section-footer a{color:#fff;}

#section-content .region{padding:10px 0}

.view-teaser-home-page{text-align:center;}

#region-footer-first,#region-footer-second{padding:10px 0;}

#region-footer-first .content>div>div{float:left;margin-right:40px;}
#region-footer-first .content h3{text-transform:uppercase;font-weight:normal;margin-bottom:15px;font-size: 1.3em}

#region-footer-first  .content>div>div  ul{
	float:left;
	margin:0;
}
#region-footer-first  .content>div>div  li{
	margin:5px 50px 0 0 ;
	font-size:0.9em;
	list-style:none;
}

#region-footer-second .language-switcher-locale-url{float:right;}
#region-footer-second .language-switcher-locale-url li{display:inline-block}
#region-footer-second  .language-link {text-indent:-9999px;width:32px;height:22px;display:inline-block;margin-left:15px;}
#region-footer-second  .en .language-link {background:url(/sites/all/themes/ueb_r/images/flag_EN.gif) no-repeat}
#region-footer-second  .fr .language-link {background:url(/sites/all/themes/ueb_r/images/flag_FR.gif) no-repeat}
#region-footer-second  .zh-hans .language-link {background:url(/sites/all/themes/ueb_r/images/flag_ZH.gif) no-repeat}
#region-footer-second .block-menu-menu-footer{text-align: right;}
#region-footer-second .block-menu-menu-footer h2{display:none;}
#region-footer-second .block-menu-menu-footer .menu{margin:0.8em 0;}
#region-footer-second .block-menu-menu-footer li{list-style:none;text-align:right;padding-right:0;}
#region-footer-first li a, #region-footer-second li a{text-decoration:none}
#region-footer-first li a:hover, #region-footer-second li a:hover{color:#0054aa;}




/******************* articles ********************/
#region-content h1{font-size:2.5em;line-height:1em;color:#0054aa;text-transform: uppercase;margin:0 0 1em 0;}
#region-content h2{font-size:1.8em;line-height:1em;color:#5aa627;margin:1em 0 0.7em;}
#region-content h3{font-size:1.5em;line-height:1em;margin:1em 0 0.5em;}
article{margin-bottom:1em;}
article p{margin-bottom:1.5em;}
article p.chapo{font-weight:bolder}
article .field-type-image{float:right;margin-left:20px;position:relative;width:40%;}
article blockquote{padding-left:15px;border-left:4px solid #dedede;font-style: italic;font-size:1.1em;color:#999;margin:1.5em;}
article .field-name-field-date-fin,article .field-name-field-date{font-size:1.3em;background:#efefef;padding:6px;margin:8px 0;}
article ul{margin-left:20px;margin-bottom:20px;}
article ul li{margin-left:20px;list-style: square}
article a{color: #0054aa}


.node-webform footer{display:none;}

/**************** liste article ********/
#region-content .item-list ul{margin:1em 0;}
#region-content .item-list ul li.actus{margin:10px 0;padding:0 0 10px 0;border-bottom:1px solid #dedede;}
#region-content .item-list .actus .views-field-field-image{float:left;margin-right:15px;}
#region-content .item-list .actus h2{font-size:1.4em;margin-top:0;}
#region-content .item-list .actus h2  a{color:#0054aa;text-decoration:none;}

#region-content  .search-results {margin:1em 0;}
#region-content  .search-results li{margin:10px 0;padding:0 0 10px 0;border-bottom:1px solid #dedede;}
#region-content  .search-results li h3{font-size:1.4em;margin-top:0;}
#region-content  .search-results li h3 a{color:#0054aa;text-decoration:none;}

/******************* side bar ******************/
aside .block-liste-agenda-block{background: #0054aa;position:relative; color:#fff;margin:1em 0;}
aside .block-liste-agenda-block p{padding:10px 10px 40px 10px;}
aside .block-liste-agenda-block h2{background:rgba(0,0,0,0.6);padding:6px;color:#fff;text-transform: uppercase;font-size:1.4em;}
aside .block-liste-agenda-block ul{margin:15px }
aside .block-liste-agenda-block li {border-bottom:1px solid #dedede;padding:4px 0 ;margin:4px 0;}
aside .block-liste-agenda-block li:last-child{border:0;}
aside .block-liste-agenda-block li a{color:#fff;font-weight:bolder;text-decoration:none;}
aside .block-liste-agenda-block li .views-field-field-date{font-size:0.9em;color:#dedede;}


aside .block-zoominterne-block{background: #0054aa;position:relative; color:#fff;margin:1em 0;}
aside .block-zoominterne-block h2{background:rgba(0,0,0,0.6);padding:6px;color:#fff;text-transform: uppercase;font-size:1.4em;}
aside .block-zoominterne-block .views-field-title{padding:10px;}
aside .block-zoominterne-block .views-field-title a{color:#fff;text-decoration: none;font-weight: bolder}

aside .contacts{background: #0054aa;position:relative; color:#fff;margin:1em 0;}
aside .contacts h2{background:rgba(0,0,0,0.6);padding:6px;color:#fff;text-transform: uppercase;font-size:1.4em;}
aside .contacts p{padding:10px;}
aside .contacts p span{font-weight: bolder;display:block;}

aside .block-menu-block{background: #3e84c0;position:relative; color:#fff;margin:1em 0;}
aside .block-menu-block p{padding:10px 10px 40px 10px;}
aside .block-menu-block h2{background:rgba(0,0,0,0.6);padding:6px;color:#fff;text-transform: uppercase;font-size:1.4em;}
aside .block-menu-block ul{margin:15px }
aside .block-menu-block li {border-bottom:1px solid #dedede;padding:4px 0 ;margin:4px 0;}
aside .block-menu-block ul li.collapsed{margin-left:15px;}
aside .block-menu-block ul li.leaf,aside #block-menu-block-2 ul li.expanded{margin:0;list-style:none;}
aside .block-menu-block li:last-child{border:0;}
aside .block-menu-block li a{color:#fff;font-weight:bolder;text-decoration:none;}
aside .block-menu-block li a:hover{color:#000;}
aside .block-menu-block li .views-field-field-date{font-size:0.9em;color:#dedede;}
aside .block-menu-block li ul{margin:0 0 0 15px ;}
aside .block-menu-block li li{border-bottom:1px dotted #dedede;padding:4px 0 ;margin:0px 0;}
aside .block-menu-block li li a{font-weight:normal}

aside .block-search{background: #0054aa;position:relative; color:#fff;margin:1em 0;}
aside .block-search h2{background:rgba(0,0,0,0.6);padding:6px;color:#fff;text-transform: uppercase;font-size:1.4em;}
aside .block-search .container-inline{padding:10px;}


@media (max-width: 768px) {
	body{font-size:14px;}
	#zone-preface-wrapper,#zone-postscript-wrapper,#zone-content-wrapper{padding:0 20px;}
	.block-4{display:none;}
	.profil,.back_home{display:none;}
 }


@media (max-width: 480px) {
	.flex-caption-title,.flex-caption{display:none;}
 }
 .section-header .language-switcher-locale-url{float:left;}
 .section-header .language-switcher-locale-url li{display:inline-block}
 .section-header .language-link {text-indent:-9999px;width:32px;height:22px;display:inline-block;margin-left:15px;}
 .section-header .en .language-link {background:url(/sites/all/themes/ueb_r/images/flag_EN.gif) no-repeat}
 .section-header .fr .language-link {background:url(/sites/all/themes/ueb_r/images/flag_FR.gif) no-repeat}
 .section-header .zh-hans .language-link {background:url(/sites/all/themes/ueb_r/images/flag_ZH.gif) no-repeat}

/*texte depliable*/
.node fieldset.collapsible legend {
  font-weight: 700;
    font-size: 1.5em;
    line-height: 1em;
    margin: 1em 0 0.5em;
}
.node fieldset.collapsible .collapse-text-text {
    margin-left: 2em;
}

